DOMElement::getAttributeNodeNS
DOMElement::getElementsByTagName
DOMElement
PHP Manual

# DOMElement::getAttributeNS

(PHP 5)

DOMElement::getAttributeNS — Returns value of attribute

### Description

string DOMElement::getAttributeNS ( string `$namespaceURI` , string `$localName` )

Gets the value of the attribute in namespace `namespaceURI` with local name `localName` for the current node.

### Parameters

`namespaceURI`

  The namespace URI.

`localName`

  The local name.

### Return Values

The value of the attribute, or an empty string if no attribute with the given `localName` and `namespaceURI` is found.

### See Also

- DOMElement::hasAttributeNS - Checks to see if attribute exists
- DOMElement::setAttributeNS - Adds new attribute
- DOMElement::removeAttributeNS - Removes attribute

DOMElement::getAttributeNodeNS
DOMElement::getElementsByTagName
DOMElement
PHP Manual